Bug 245683 - ECS: Deployment_Guide
Summary: ECS: Deployment_Guide
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 02:41 UTC by Michael Hideo
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0610
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:29:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0610 normal SHIPPED_LIVE Deployment_Guide bug fix update 2007-10-30 16:16:35 UTC

Description Michael Hideo 2007-06-26 02:41:21 UTC
Description of problem:

Deployment Guide has had content fixes.

Version-Release number of selected component (if applicable):
Deployment_Guide-5.0.0-21.src.rpm

Additional info:
This is a content update bug with typo fixes and corrections based on feedback
from engineering.

Comment 1 Michael Hideo 2007-06-26 02:42:58 UTC
FLAG Devel_Ack set to +

Comment 2 RHEL Product and Program Management 2007-06-26 03:07:06 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2007-11-07 17:29:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0610.html



Note You need to log in before you can comment on or make changes to this bug.